Перейти к основному содержанию
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0890

LevelOne GSW-0890 Коммутатор
SKU: 520009

LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Технология подключения
Проводной
Протоколы Fibre Channel
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Максимальная скорость передачи данных
Поддержка 10G
Нет
Сетевой интерфейс
Gigabit Ethernet
Продолжительность древесного протокола
Да
Поддержка Power over Ethernet Poe
Нет
Технология Прокладки Оптоволоконного Ethernet
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Стандарты Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Подключение питания
Количество портов SFP/SFP+
2
Количество портов SFP-SFP
2
Декларации о соответствии
Диапазон рабочей влажности
5 - 90%
Требования к питанию
100 - 240 VAC, 50 - 60 Hz
Потребление энергии
Диапазон рабочих температур
0 - 40 °C
Размер таблицы адресов
Размеры Gxdxy
Поддержка Jumbo-фреймов
Да
Веб-управление
Да
Цвет продукта
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Управление потоком публикаций
Да
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
1 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Кеш упаковки
Бренд
LevelOne
Категория
Сетевые коммутаторы
Название продукта
GSW-0890
GTIN EAN UPC
4015867133484,
Категория
Сетевые коммутаторы
Бренд
LevelOne
Название продукта
GSW-0890
Серия продукта
Проданные рынки
DE
Дата добавления в систему
2010-06-28
Дата производства
Код продукта
GSW-0890
Максимальное расстояние перехода
50 km
Поддержка MIB
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Поддержка мультикаста
Да
Протоколы управления
SNMP, Web UI, CLI
LevelOne GSW-0890 Коммутатор